#stacks_in_4_4_3_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_4_4_3 a:link, #stacks_in_4_4_3 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_4_4_3 a:hover, #stacks_in_4_4_3 a:active {
	color:#FFFFFF;
}







#stacks_in_4_4_3 a:link, #stacks_in_4_4_3 a:visited {
	background-color:#ADF2E7;
	background: -webkit-gradient(linear, left top, left bottom, from(#ADF2E7), to(#68918A));
	border:1px solid #68918A;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_4_4_3 a:hover {
	background-color:#BBFFF9;
	background: -webkit-gradient(linear, left top, left bottom, from(#BBFFF9), to(#5A7E78));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_4_4_3 a:active {
	background-color:#ADF2E7;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_4_4_3 {
	background-color: rgba(255, 255, 255, 1.00);
}
